» Ubuntu » Balíky

Error

two or more packages specified (libtsan0-dbg-amd64-cross cosmic)